:root {
    --float-down-size: 229px;
    --float-guide-size: 450px;
    --float-guide-right: 57%;
    --float-x: 750px;
}

.post-category.home-post-category {
    padding: 0rem 0 3rem;
}

.grid-blog {
    line-height: 1.5;
}

.grid-blog .blog-title {
    background: linear-gradient(107deg, #40fbff, #f206ff);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: title-05e135e6 4s linear infinite;
    margin-bottom: 0.8rem;
}

.grid-blog .grid-item {
    padding-bottom: 1.2rem;
}

.paragraph-content {
    font-family: Arial;
    font-weight: 400;
    margin: 0 auto;
    color: #fff;
    max-height: 100%;
    position: relative;
    font-size: 14px;
    line-height: 20px;
    padding: 20px 12px 15px;
}

.strategySwiper .strategy-item,
.teen.post-category {
    line-height: 1.2;
}

.accordion-header .master-title,
.strategySwiper .strategy-item .master-title,
.teen.post-category .master-title {
    font-size: 18px;
    font-family: Arial;
    font-weight: 600;
    color: #fff;
    background: linear-gradient(107deg, #40fbff, #f206ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 0.96rem;
}

.teen.post-category .grid-item {
    text-align: center;
    position: relative;
    animation: none;
    border-color: transparent;
}

.teen.post-category .grid-item:not(:hover) {
    background-color: transparent;
}

.featuresSwiper .grid-item .paragraph.text {
    min-height: 75px;
}

.teen.post-category .grid-item::after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    content: "";
    pointer-events: none;
    border-image: linear-gradient(180deg, #41feff, #264dff, #f305ff) 1 1;
    animation: border-animate-7cf9cf34 4s linear infinite;
}

.teen .teen_text {
    justify-content: center;
}

.teen .teen_text .subtitle {
    text-align: center;
    width: auto;
}

.teen.post-category .exciting-bg {
    text-align: center;
    padding: 6px;
    border-radius: 50px;
    display: inline-block;
    margin: 1rem auto;
}

.swiper-teen {
    padding: 0rem 12px;
}

.teen.post-category,
.post-category.home-post-category {
    padding: 0rem 12px 3rem;
}

.teen.sorteo-accordion {
    margin-top: 0;
}

.teen.sorteo-accordion .accordion-header {
    display: flex;
    align-items: center;
    padding: 0.5rem 0;
    cursor: pointer;
}

.teen.sorteo-accordion .master-title {
    margin: 0 0 0 0.2rem;
}

.teen.sorteo-accordion .accordion-collapse {
    padding: 0;
    height: 0;
    overflow: hidden;
    transition: height 0.3s;
}

.teen.sorteo-accordion .row-accordion.show .plus-b,
.teen.sorteo-accordion .row-accordion:not(.show) .close-b {
    display: none;
}

.teen.sorteo-accordion .row-accordion {
    position: relative;
}

.teen.sorteo-accordion .row-accordion::after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    content: "";
    background: linear-gradient(125deg, #5376d9, #51ffef, #df21cb);
    animation: border-animate-7cf9cf34 3s linear infinite;
    opacity: 0.6;
}

.teen.sorteo-accordion .row-accordion.show .accordion-collapse {
    height: auto;
    margin: 5px 12px 15px 20px;
}

.ul-list {
    padding-left: 1.2rem;
}

ul.ul-list li {
    list-style: disc;
    line-height: 1.25;
}

@media (max-width:767px) {
    .play-teen .paragraph-content,
    .game_box .paragraph-content {
        padding-left: 25px;
        padding-right: 25px;
    }
    .paragraph-content {
        padding-top: 0;
    }
    .teen.sorteo-accordion .accordion-header {
        padding-left: 12px;
        padding-right: 12px;
    }
}

.brand-banner {
    position: relative;
    overflow: hidden;
}

.brand-frame {
    max-width: 1200px;
    margin: 45px auto 85px auto;
}

.brand-banner .btn-highlight {
    position: absolute;
    display: block;
    z-index: 2;
    height: auto;
    right: 3%;
    bottom: 10px;
    overflow: hidden;
    cursor: pointer;
    max-width: 170px;
}

.brand-banner .btn-highlight.dekstop {
    max-width: 270px;
    right: 50%;
    transform: translate(89%, 0);
}

.brand-banner .btn-highlight img {
    max-width: 100%;
    height: auto;
}

.brand-banner .btn-highlight:not(.dekstop) .light-shadow-btn {
    left: 6px;
    top: 5px;
    bottom: 12px;
    right: 6px;
}

.h4-subtitle {
    margin-bottom: 0.5rem;
    line-height: 1.2;
    font-size: 1.1rem;
}

.accordion-ul {
    margin-bottom: 1.2rem;
}

.accordion-ul li {
    font-size: 0.95rem;
    margin-bottom: 0.25rem;
}

.float-side {
    position: fixed;
    right: 50%;
    top: 0;
    pointer-events: none;
    display: flex;
    bottom: 0;
    align-items: center;
    justify-content: flex-end;
    z-index: 100;
    text-align: center;
    transform: translate(var(--float-x), 0);
    z-index: 1001;
    background: transparent;
}

.download-guide-wrap {
    position: absolute;
    right: var(--float-guide-right);
    top: 50%;
    pointer-events: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    z-index: 100;
    display: none;
    transform: translate(0, -40%);
}

.download-guide-wrap>div {
    max-width: 520px;
    min-width: var(--float-guide-size);
    position: relative;
    font-size: 0 !important;
}

.download-guide-wrap img,
.download-guide-wrap .guide-girl {
    max-width: 100%;
    height: auto;
    font-size: 0 !important;
}

.download-guide-wrap .text-bubble {
    position: absolute;
    left: -5%;
    width: 30%;
    height: 100px;
    top: 0;
}

.download-guide-wrap .text-bubble .close-btn::after {
    content: "";
    display: block;
    width: 58px;
    height: 65px;
    background-image: url(/img/guide/guide-close.webp);
    background-size: 100% auto;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.float-side.banner-guide .download-guide-wrap {}

.download-guide-wrap .close-btn {
    position: absolute;
    right: 10%;
    top: 0;
    width: 100px;
    height: 100px;
    cursor: pointer;
}

.pointer-all {
    pointer-events: all !important;
}

.float-side .down_load {
    width: var(--float-down-size);
    position: static !important;
}

.float-side .customer[data-v-d3df4c20] {
    position: static !important;
    margin: 15px auto 0;
}

.float-side.banner-guide .download-guide-wrap,
.float-side.show-guide .download-guide-wrap {
    display: block;
}

.float-side.show-guide .down_load {
    animation: scaleUpDown 0.6s infinite;
}

@media (min-width:1300px) and (max-width:1450px) {
    :root {
        --float-x: 5px;
    }
    .float-side {
        right: 0;
    }
}

@media (max-width:1300px) {
    :root {
        --float-x: 0px;
    }
    .float-side {
        right: 0;
    }
}

@media (max-width:1200px) {
    :root {
        --float-x: 0px;
        --float-guide-top: 25%;
    }
    .float-side {
        right: 0;
    }
}

@media (max-width:1000px) {
    :root {
        --float-down-size: 200px;
        --float-guide-top: 26%;
    }
}

@media (max-width:992px) {
    :root {
        --float-down-size: 170px;
        --float-guide-size: 390px;
        --float-guide-right: 48%;
    }
    .download-guide-wrap .text-bubble .close-btn::after {
        width: 45px;
        height: 50px;
    }
}

@media (max-width:767.98px) {
    :root {
        --float-down-size: 118px;
        --float-guide-size: 280px;
        --float-guide-right: 45%;
    }
}

@media screen and (max-width:600px) {
    :root {
        --float-guide-size: 258px;
    }
    .download-guide-wrap>div {
        max-width: 72vw;
    }
}

@keyframes scaleUpDown {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

.link-highlight {
    color: rgb(255, 0, 239);
    text-decoration: underline !important;
}

.link-highlight:hover {
    color: rgb(163 77 255);
}

.fs-3 {
    font-size: 1.3rem;
}

.mb-2 {
    margin-bottom: .81rem;
}

.color_text {
    color: #fff
}

.app-info table {
    min-width: 75%;
    margin: 0 auto;
    border-spacing: 0;
    max-width: 96%;
}

.app-info tr td:nth-of-type(1) {
    min-width: 128px;
    max-width: 158px;
}

.app-info table td {
    padding: 5px 8px;
    color: #fff;
    border: 1px solid;
    animation: border-animate-05e135e6 4s linear infinite;
    -o-border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
    border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
}

.color_box.color-box-2columns {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0px 20px;
}

.color_box.color-box-2columns:not(.not) .color_content {
    margin-bottom: 30px;
}